Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

libgnomekbd-2.32.0-4.1 RPM for x86_64

From OpenSuSE 11.4 for x86_64

Name: libgnomekbd Distribution: openSUSE 11.4
Version: 2.32.0 Vendor: openSUSE
Release: 4.1 Build date: Sat Feb 19 07:35:47 2011
Group: System/GUI/GNOME Build host: build35
Size: 515881 Source RPM: libgnomekbd-2.32.0-4.1.src.rpm
Packager: http://bugs.opensuse.org
Url: http://www.gnome.org/
Summary: GNOME Keyboard Library
GNOME keyboard library, utility and applet.

Provides

Requires

License

LGPLv2.1+

Changelog

* Sun Feb 13 2011 vuntz@opensuse.org
  - Call relevant macros in %post/%postun:
    + %desktop_database_post/postun because the package ships at
      least one desktop file.
  - Pass %{?no_lang_C} to %find_lang so that english documentation
    can be packaged with the program, and not in the lang subpackage.
  - Change Requires of lang subpackage to Recommends, since the
    english documentation is not there anymore.
* Mon Sep 27 2010 vuntz@opensuse.org
  - Update to version 2.32.0:
    + Updated translations.
* Sat Sep 18 2010 vuntz@opensuse.org
  - Update to version 2.31.92:
    + Some rendering switched to Cairo.
    + Updated translations.
* Tue Aug 31 2010 aj@suse.de
  - Recommend instead of require lang package since it's not mandatory.
* Fri Aug 06 2010 vuntz@opensuse.org
  - Update to version 2.31.5:
    + One crasher fixed
    + Rendering improved
    + Updated translations.
  - Add libgnomekbd-default-group-switch.patch to change the group
    switch keybinding to shifts_toggle, since that's what we use in
    openSUSE.
* Wed Jul 14 2010 dimstar@opensuse.org
  - Update to version 2.31.2:
    + Seriously improved status icon rendering
  - Changes from version 2.31.1:
    + Several crashers fixed
    + Provided API for handling the default group switcher. Changed
      the default value to be "grp:shift_caps_toggle"
    + Updated translations.
  - Drop upstream included patches libgnomekbd-fix-crash.patch and
    libgnomekbd-proper-notification-name.patch.
* Thu Jun 17 2010 vuntz@opensuse.org
  - Add two patches from git:
    + libgnomekbd-fix-crash.patch: fix a crash in
      gnome-settings-daemon that can ruin your session in some
      circumstances (after unlocking screensaver, for example)
    + libgnomekbd-proper-notification-name.patch: make sure the
      notification icon is properly positioned in the notification
      area.
* Thu Apr 29 2010 dimstar@opensuse.org
  - Update to version 2.30.1:
    + Seriously improved status icon rendering
    + Updated translations.
* Mon Mar 29 2010 vuntz@opensuse.org
  - Update to version 2.30.0:
    + One crash fixed (excessing unref)
    + Better support for gnome/gtk themes
    + Updated translations.
* Tue Mar 09 2010 dimstar@opensuse.org
  - Update to version 2.29.92:
    + GkbdStatus is using gtk/gnome font settings
    + A lot of translations fixed
    + Explicit dbus dependency dropped
  - Drop dbus-1-glib-devel BuildRequire.
* Thu Jan 14 2010 captain.magnus@opensuse.org
  - Update to version 2.29.5:
    + GkbdIndicator rendering fixed
    + GkbdStatus notification icon added
* Sun Dec 13 2009 dimstar@opensuse.org
  - Update to version 2.28.2:
    + Small fixes for the rendering.
  - Do not install en@shaw locale on openSUSE <= 11.2.
* Wed Sep 23 2009 dimstar@opensuse.org
  - Update to version 2.28.0:
    + Updated translations.
* Wed Sep 09 2009 vuntz@opensuse.org
  - Remove libgnome-devel Requires from devel package.
* Thu Aug 27 2009 vuntz@novell.com
  - Update to version 2.27.91:
    + Minor fixes.
    + Updated translations.
  - Use spec-cleaner script to reorder lines in preamble.
* Mon Jul 20 2009 vuntz@novell.com
  - Update to version 2.27.4:
    + Update to libxklavier 4.0.
* Wed May 27 2009 vuntz@novell.com
  - Update to version 2.27.2:
    + Replacing libglade with gtkbuilder
    + Updated translations.
  - Remove libglade2-devel BuildRequires, and add gtk2-devel
    BuildRequires.
* Mon Mar 16 2009 sbrabec@suse.cz
  - Added support for translation-update-upstream (FATE#301344).
* Sat Mar 14 2009 vuntz@novell.com
  - Update to version 2.26.0:
    + Two bugs related to deprecated APIs fixed.

Files

/usr/bin/gkbd-indicator-plugins-capplet
/usr/lib64/libgnomekbd.so.4
/usr/lib64/libgnomekbd.so.4.2.0
/usr/lib64/libgnomekbdui.so.4
/usr/lib64/libgnomekbdui.so.4.2.0
/usr/share/GConf/schemas/desktop_gnome_peripherals_keyboard_xkb.schemas
/usr/share/applications/gkbd-indicator-plugins-capplet.desktop
/usr/share/doc/packages/libgnomekbd
/usr/share/doc/packages/libgnomekbd/AUTHORS
/usr/share/doc/packages/libgnomekbd/COPYING.LIB
/usr/share/doc/packages/libgnomekbd/ChangeLog
/usr/share/doc/packages/libgnomekbd/ChangeLog.libgswitchit
/usr/share/doc/packages/libgnomekbd/ChangeLog.libkbdraw
/usr/share/libgnomekbd
/usr/share/libgnomekbd/ui
/usr/share/libgnomekbd/ui/gkbd-indicator-plugins.ui
/usr/share/libgnomekbd/ui/gkbd-indicator-plugins_add.ui
/usr/share/libgnomekbd/ui/show-layout.ui


Generated by rpm2html 1.8.1

Fabrice Bellet, Mon Nov 10 11:47:42 2014